*, *::before, *::after {
  box-sizing: border-box;
}
.u-pc-break {
  display: inline;
}
@media screen and (min-width: 769px) {
  .u-pc-break {
    display: block;
  }
}
/******************************/
/* SLIDER */
/******************************/
.p-main-slider .bx-wrapper {
  margin-bottom: 0;
}
.p-main-slider .bx-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
  left: 0;
  background-color:#F2F2F2;
}
.p-main-slider .bx-wrapper img {
  margin: 0 auto;
  width: 100%;
}
.p-main-slider .bx-wrapper .bx-pager {
  padding-top: 0;
  bottom: 30px;
}
@media screen and (max-width: 767px) {
  .p-main-slider .bx-wrapper .bx-pager {
    display: none;
  }
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a {
  margin-left: 10px;
  margin-right: 10px;
  background: #ffffff;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  position: relative;
  background: #ffffff;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active:before {
  content: "";
  position: absolute;
  top: -4px;
  left: -4px;
  width: 16px;
  height: 16px;
  border: 1px solid #ffffff;
  border-radius: 50%;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #eeeeee;
}

/******************************/
/* 初めて来ても なつかしい */
/******************************/
  .p-intro {
    padding-top: 16px;
    max-width: 580px;
    margin: 80px auto 120px;
  }
  .p-intro__title {
    font-size: 18px;
    text-align: center;
  }

.p-intro__text {
  margin-bottom: 24px;
  text-align: center;
}

  .p-intro__images {
    margin: 0 auto;
  }

  .p-intro__images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  @media (max-width: 768px) {
    .p-intro{
      margin-bottom:60px;
      margin-top: 40px;
    }
}
  @media (max-width: 560px) {
    .p-intro__title {
    font-size: 16px;
  }
    .p-intro__text {
      text-align: left;
    }
  }
/******************************/
/* 本当のスペシャリティコーヒーとは */
/******************************/
 .p-specialty {
    margin: 120px auto;
  }

.u-container-small{
  max-width:980px;
  margin:0 auto;
  padding: 0 20px;
}

  .p-specialty__title {
    margin-top: 0;
    margin-bottom: 40px;
    line-height: 1.4;
    font-size: 28px;
    font-weight: normal;
    word-break: break-all;
    text-align: center;
  }

  .p-specialty__content {
    display: flex;
    gap: 80px;
    align-items: flex-start;
    flex-wrap: wrap;
  }

  .p-specialty__text {
    flex: 1;
    color: #464e54;
    line-height: 1.8;
  }

  .p-specialty__text p {
    margin: 0;
  }

  .p-specialty__image {
    width: 465px;
    height: 592px;
    flex-shrink: 0;
    overflow: hidden;
  }

  .p-specialty__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  @media (max-width: 768px) {
    .p-specialty {
    	margin: 60px 0;
  	}
    .p-specialty__image {
      width: 100%;
      height: auto;
    }
  }
  @media (max-width: 560px) {
  .p-specialty__title {
    font-size: 20px;
  }
  }
/******************************/
/* NEWS */
/******************************/
.p-line-informaiton {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #f3f3f3;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.p-line-informaiton__wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
}
@media only screen and (max-width: 1023px) {
  .p-line-informaiton__wrap {
    margin-left: 25px;
    margin-right: 25px;
    max-width: inherit;
  }
}
@media only screen and (max-width: 767px) {
  .p-line-informaiton__wrap {
    margin-left: 0;
    margin-right: 0;
  }
}
.p-line-informaiton-list {
  overflow-y: auto;
  max-height: 100px;
}
.p-line-informaiton-list__item {
  display: flex;
  margin-bottom: 15px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__item {
    display: block;
  }
}
.p-line-informaiton-list__item:last-child {
  margin-bottom: 0;
}
.p-line-informaiton-list__date {
  width: 120px;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "Lucida Grande", sans-serif;
}
.p-line-informaiton-list__ttl {
  flex: 1;
}
/******************************/
/* CONCEPT */
/******************************/
.p-concept {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 120px;
  background: #3f3123;
}
@media screen and (max-width: 1023px) {
  .p-concept {
    margin-bottom: 75px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}
.p-concept__img {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 380px;
  background-image: url(https://img21.shop-pro.jp/PA01520/030/etc_base64/cGhvdG8wMQ.jpg?cmsp_timestamp=20251216015637);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-concept__img {
    display: block;
    width: auto;
    min-height: 200px;
    height: 0;
    padding-bottom: 54.29%;
  }
}
.p-concept__txt {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 90px;
  width: 50%;
  color: #ffffff;
}
@media only screen and (max-width: 1023px) {
  .p-concept__txt {
    padding: 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept__txt {
    padding: 40px 20px;
    width: auto;
  }
}
.p-concept__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-concept__ttl {
    margin-bottom: 15px;
    font-size: 22px;
  }
}
.p-concept__body {
  line-height: 2;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-concept__body {
    font-size: 13px;
  }
}
/******************************/
/* RECOMMEND ITEMS */
/******************************/
.p-recommend {
  overflow: hidden;
  margin-top:120px;
}

@media screen and (max-width: 767px) {
  .p-recommend {
  margin-top:60px;
}
  .p-recommend-list {
    margin-left: 0;
    margin-right: 0;
  }
}
.p-recommend-item-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -27px;
  margin-right: -27px;
}
@media screen and (max-width: 1023px) {
  .p-recommend-item-list {
    margin-left: -17px;
    margin-right: -17px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-item-list {
    margin-left: -8px;
    margin-right: -8px;
  }
}
.p-recommend-item-list__item {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding-left: 27px;
  padding-right: 27px;
  width: 25%;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-recommend-item-list__item {
    margin-bottom: 30px;
    padding-left: 17px;
    padding-right: 17px;
    width: 33.3333%;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-item-list__item {
    margin-bottom: 25px;
    padding-left: 8px;
    padding-right: 8px;
    width: 50%;
  }
}
.p-recommend-item-list__item.is-hidden {
  display: none;
}

/******************************/
/* 掲載実績スライダー */
/******************************/
.banner-section {
  margin-top:120px;
    padding-bottom: 120px;
    overflow: hidden;
}

.section-title {
    text-align: center;
    font-size: 24px;
    color: #333;
    margin-bottom: 30px;
    font-weight: 600;
}

.banner-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    mask-image: linear-gradient(
        to right,
        transparent,
        black 10%,
        black 90%,
        transparent
    );
    -webkit-mask-image: linear-gradient(
        to right,
        transparent,
        black 10%,
        black 90%,
        transparent
    );
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.banner-track {
    display: flex;
    width: max-content;
    animation: scroll 100s linear infinite;
    gap: 40px;
}

.banner-track:nth-child(2) {
    animation: scroll-reverse 100s linear infinite;
}

.banner-track:hover {
    animation-play-state: paused;
}

@keyframes scroll-reverse {
    0% {
        transform: translateX(-50%);
    }
    100% {
        transform: translateX(0);
    }
}

.banner-item {
  border: 2px solid #e9ecef;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  transition: all 0.3s ease;
  cursor: pointer;
}

.banner-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

@media (max-width: 768px) {
  .banner-section {
    padding-bottom: 60px;
    overflow: hidden;
}
  .banner-slider{
    gap: 14px;
  }
    .banner-track {
        gap: 14px;
    }
    .banner-item {
        width: 120px;
        height: auto;
    }
}
@media screen and (max-width: 767px) {
.banner-section {
  margin-top:60px;
    padding-bottom: 60px;
}
}
/******************************/
/* TOP GALLERY */
/******************************/
.p-gallery {
  padding-top: 60px;
  padding-bottom: 45px;
  background: #f6f6f6;
}
@media screen and (max-width: 767px) {
  .p-gallery {
    padding-top: 50px;
  }
}
.p-gallery__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-gallery__wrap {
    display: block;
  }
}
.p-gallery__img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .p-gallery__img {
    width: auto;
  }
}
.p-gallery__img img {
  width: 100%;
}
.p-gallery__img .slick-dots {
  bottom: -40px;
}
.p-gallery__img .slick-dots li {
  height: auto;
  padding: 5px 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.p-gallery__img .slick-dots li button {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #2d2d2d;
}
.p-gallery__img .slick-dots li.slick-active button:before {
  top: 1px;
  left: 1px;
  width: 16px;
  height: 16px;
  border: 1px solid #2d2d2d;
  border-radius: 50%;
}
.p-gallery__img .p-gallery-slider__item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 400px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .p-gallery__img .p-gallery-slider__item {
    min-height: 250px;
    height: 0;
  }
}
.p-gallery__img .p-gallery-slider__item01 {
  background-image: url();
}
.p-gallery__img .p-gallery-slider__item02 {
  background-image: url();
}
.p-gallery__img .p-gallery-slider__item03 {
  background-image: url();
}
.p-gallery__txt {
  box-sizing: border-box;
  padding: 30px 0px 30px 90px;
  width: 50%;
}
@media only screen and (max-width: 1023px) {
  .p-gallery__txt {
    padding: 30px 0px 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-gallery__txt {
    padding: 35px 0px 0px 0px;
    width: auto;
  }
}
.p-gallery__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-gallery__ttl {
    margin-bottom: 20px;
    font-size: 22px;
  }
}
.p-gallery__body {
  line-height: 2;
  font-size: 14px;
}
/******************************/
/* TOP RANKING */
/******************************/
.p-ranking {
  overflow: hidden;
  padding-top: 130px;
}
@media screen and (max-width: 1023px) {
  .p-ranking {
    padding-top: 90px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking {
    padding-top: 75px;
  }
}
.p-ranking-list {
  box-sizing: border-box;
  padding-left: 6%;
  padding-right: 6%;
}
@media screen and (max-width: 1050px) {
  .p-ranking-list {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 1023px) {
  .p-ranking-list {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list {
    padding-left: 12%;
    padding-right: 12%;
  }
}
.p-ranking-list .slick-list {
  overflow: visible;
}
.p-ranking-list .slick-prev {
  left: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-next {
  right: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-dotted.slick-slider {
  margin-bottom: 60px;
}
.p-ranking-list .slick-dots {
  bottom: -45px;
}
.p-ranking-list .slick-dots li {
  margin: 0 2px;
}
.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  margin-right: 10px;
  margin-left: 10px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list__item {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list__item {
    margin-right: 8px;
    margin-left: 8px;
  }
}
.p-ranking-list__item.slick-active .p-ranking-list__num {
  opacity: 1;
  animation: rankingfadein 0.2s 0s;
}
.p-ranking-list__img {
  margin-bottom: 20px;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__img {
    margin-bottom: 10px;
    text-align: center;
  }
}
.p-ranking-list__num {
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  right: 0px;
  padding-top: 3px;
  min-width: 30px;
  line-height: 27px;
  font-size: 16px;
  font-weight: bold;
  background: #ffffff;
  color: #2d2d2d;
  text-align: center;
  opacity: 0;
  transition: all ease 0.1s;
}
.p-ranking-list__num.is-1 {
  background: #c5b597;
  color: #ffffff;
}
.p-ranking-list__num.is-2 {
  background: #b1b9bb;
  color: #ffffff;
}
.p-ranking-list__num.is-3 {
  background: #714d3b;
  color: #ffffff;
}
@keyframes rankingfadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.p-ranking-list__txt {
  text-align: center;
}
.p-ranking-list__ttl {
  font-size: 14px;
}
.p-ranking-list__ttl img {
  vertical-align: middle;
}
.p-ranking-list__price {
  margin-top: 15px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__price {
    margin-top: 5px;
    font-size: 13px;
  }
}
.p-ranking-list__price.is-default {
  margin-top: 0;
}
.p-ranking-list__btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
/******************************/
/* 内観画面幅100 */
/******************************/
.full-width-image {
  width: 100%;
}

.full-width-image img {
  width: 100%;
  object-fit: cover;
  height: 300px;
}

@media screen and (min-width: 768px) {
  .full-width-image img {
    height: 440px;
  }
}


/******************************/
/* 珈琲文明について */
/******************************/
.shop-container {
  margin: 120px auto 0;
}

.shop-container__inner{
    display: flex;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}

/* 左側：画像エリア */
.shop-image {
  width: 50%;
  padding-right: 60px;
  position: relative;
}

.shop-image img {
  width: 100%;
  display: block;
  filter: sepia(30%) grayscale(20%);
}

/* 右側：テキストエリア */
.shop-content {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shop-title {
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight:normal;
}

.shop-desc {
  line-height: 2;
}

.info-block {
}

.info-title {
  margin-bottom: 0;
}

.info-text {
}

.access-link {
  display: inline-block;
  margin-top: 5px;
  color: #555;
  transition: opacity 0.3s;
}

.access-link:hover {
  opacity: 0.7;
}

@media (max-width: 768px) {
  .shop-container__inner {
    flex-direction: column;
  }
  .shop-image, .shop-content {
    width: 100%;
  }
  .shop-image {
    padding-right:0;
  }
  
  .shop-content {
    padding: 40px 0 0;
  }
}

/******************************/
/* TOP 著書紹介 */
/******************************/
.book-link {
  display: block;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  transition: opacity 0.3s;
}

.book-link:hover {
  opacity: 0.8;
}

.book-link img {
  width: 100%;
  height: auto;
  display: block;
  border: 1px solid #eee;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}
/******************************/
/* TOP SNS */
/******************************/
.sns-section {
  padding: 80px 0;
}

.sns-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
}

.sns-item {
  width: 14%;
  text-align: center;
}

.sns-item a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  transition: opacity 0.3s;
}

.sns-item a:hover {
  opacity: 0.6;
}

.sns-img-icon {
  width: 26px;
  height: auto;
  margin-bottom: 15px;
  display: block;
}

.sns-label {
  font-size: 12px;
  letter-spacing: 0.05em;
}

@media (max-width: 768px) {
  .sns-item {
    width: 33.33%;
    margin-bottom: 30px;
  }
}
/******************************/
/* TOP 店舗紹介 */
/******************************/
.p-shop {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  margin-top: 120px;
  background: #b3a37e;
}
@media screen and (max-width: 1023px) {
  .p-shop {
    margin-top: 60px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-shop {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}
.p-shop__img {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 380px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-shop__img {
    display: block;
    width: auto;
    min-height: 200px;
    height: 0;
    padding-bottom: 54.29%;
  }
}
.p-shop__txt {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 90px;
  width: 50%;
  color: #ffffff;
}
@media only screen and (max-width: 1023px) {
  .p-shop__txt {
    padding: 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-shop__txt {
    padding: 40px 20px;
    width: auto;
  }
}
.p-shop__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl {
    margin-bottom: 15px;
    font-size: 22px;
  }
}
.p-shop__ttl-s {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl-s {
    margin-bottom: 15px;
    font-size: 15px;
  }
}
.p-shop__body {
  line-height: 2;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-shop__body {
    font-size: 13px;
  }
}
.p-shop__url {
  margin-top: 15px;
}
.p-shop__url a {
  color: #ffffff;
}


/******************************/
/* 追加css */
/******************************/
.invert-button {
  color: #000000;
  border: 1px solid #000000;
  background-color: transparent;
  padding: 15px 36px;
  min-width:240px;
  cursor: pointer;
  transition: all 0.3s ease;
  
  display: block;
  width: fit-content;
  margin: 60px auto;
  text-align: center;
  text-decoration: none;
}

.invert-button:hover {
  background-color: #000000;
  color: #ffffff;
}
.top-news {
  color: red;
}
.top-news a {
  color: red;
}
